MOSCOM(4)

NAME
moscom - MosChip Semiconductor MCS7703 based USB serial adapter

SYNOPSIS
moscom* at uhub?
ucom* at moscom?

DESCRIPTION
The moscom driver supports MosChip Semiconductor MCS7703 based serial adapters.

The following devices should work with the moscom driver:

    Syba SY-USB-S

SEE ALSO
tty(4), ucom(4), uhub(4), usb(4)

HISTORY
The moscom device driver first appeared in OpenBSD 4.1.

AUTHORS
-nosplit The moscom driver was written by Jonathan Gray <jsg@openbsd.org>.